// JavaScript Document
window.onload = function(){gethei();}
window.onresize = function(){gethei();}
function gethei()
{
	//alert(document.body.scrollHeight);
	window.parent.document.getElementById('iframeright').style.height=document.body.scrollHeight+'px';
	window.parent.document.getElementById('iframeright').style.width='100%';
}
